XDREMIND(1)

NAME
xdremind - XDiary reminder tool

SYNOPSIS
xdremind [-usage] [xdiaryOption ...] [toolkitOption ...]

DESCRIPTION
xdremind reminds you about events.

OPTIONS
All standard Xt Intrinsics toolkit options are supported. In addition, xdremind supports several other options which are described in the XDiary on-line help.

SEE ALSO
The built in help in XDiary.

AUTHOR
Roger Larsson (llg@ubszh.ch.net)

Comments, suggestions, and bug reports are always welcome.